{
  "painting.minecraft.backyard.author": "MarchingBones",
  "painting.minecraft.backyard.title": "Tower Climb",
  "painting.minecraft.baroque.author": "MarchingBones",
  "painting.minecraft.baroque.title": "Faaafv",
  "painting.minecraft.bouquet.author": "MarchingBones",
  "painting.minecraft.bouquet.title": "Strange Koi",
  "painting.minecraft.cavebird.author": "MarchingBones",
  "painting.minecraft.cavebird.title": "City Vish",
  "painting.minecraft.changing.author": "MarchingBones",
  "painting.minecraft.changing.title": "Sunset",
  "painting.minecraft.cotan.author": "MarchingBones",
  "painting.minecraft.cotan.title": "Summer Serenity",
  "painting.minecraft.fern.author": "MarchingBones",
  "painting.minecraft.fern.title": "Oilrig",
  "painting.minecraft.fighters.author": "MarchingBones",
  "painting.minecraft.fighters.title": "Head Empty",
  "painting.minecraft.graham.author": "Newyrm",
  "painting.minecraft.graham.title": "Mimeham",
  "painting.minecraft.humble.author": "MarchingBones",
  "painting.minecraft.humble.title": "Discovery",
  "painting.minecraft.kebab.author": "MarchingBones",
  "painting.minecraft.kebab.title": "Familiar Friend",
  "painting.minecraft.lowmist.author": "MarchingBones",
  "painting.minecraft.lowmist.title": "Way Out There",
  "painting.minecraft.meditative.author": "MarchingBones",
  "painting.minecraft.meditative.title": "Admiration",
  "painting.minecraft.orb.author": "MarchingBones",
  "painting.minecraft.orb.title": "Above The Clouds",
  "painting.minecraft.pigscene.author": "MarchingBones",
  "painting.minecraft.pigscene.title": "Moonlit Winter",
  "painting.minecraft.plant.author": "MarchingBones",
  "painting.minecraft.plant.title": "Conned",
  "painting.minecraft.prairie_ride.author": "MarchingBones",
  "painting.minecraft.prairie_ride.title": "Seashore Strut",
  "painting.minecraft.wanderer.author": "MarchingBones",
  "painting.minecraft.wanderer.title": "Nederlander",
  "painting.minecraft.wither.author": "Newyrm",
  "painting.minecraft.wither.title": "Blether",
  "item.minecraft.angler_pottery_sherd": "Vish Pottery Sherd",
  "item.minecraft.archer_pottery_sherd": "Gun Pottery Sherd",
  "item.minecraft.arms_up_pottery_sherd": "Mime Up Pottery Sherd",
  "item.minecraft.blade_pottery_sherd": "Happy Pottery Sherd",
  "item.minecraft.brewer_pottery_sherd": "Admire Pottery Sherd",
  "item.minecraft.burn_pottery_sherd": "Amazed Pottery Sherd",
  "item.minecraft.danger_pottery_sherd": "Empty Pottery Sherd",
  "item.minecraft.explorer_pottery_sherd": "Unless Pottery Sherd",
  "item.minecraft.flow_pottery_sherd": "Letter Pottery Sherd",
  "item.minecraft.friend_pottery_sherd": "Spooked Pottery Sherd",
  "item.minecraft.guster_pottery_sherd": "Dino Pottery Sherd",
  "item.minecraft.heart_pottery_sherd": "Bat Pottery Sherd",
  "item.minecraft.heartbreak_pottery_sherd": "Number Pottery Sherd",
  "item.minecraft.howl_pottery_sherd": "Omega Pottery Sherd",
  "item.minecraft.miner_pottery_sherd": "Dreamer Pottery Sherd",
  "item.minecraft.mourner_pottery_sherd": "Laugh Pottery Sherd",
  "item.minecraft.plenty_pottery_sherd": "Anger Pottery Sherd",
  "item.minecraft.prize_pottery_sherd": "Snug Pottery Sherd",
  "item.minecraft.scrape_pottery_sherd": "Boggies Pottery Sherd",
  "item.minecraft.sheaf_pottery_sherd": "Confused Pottery Sherd",
  "item.minecraft.shelter_pottery_sherd": "Betrayed Pottery Sherd",
  "item.minecraft.skull_pottery_sherd": "Doggo Pottery Sherd",
  "item.minecraft.snort_pottery_sherd": "Smile Pottery Sherd"

}